<?php
include "../../inc/inc.koneksi.php";
session_start();

$table		="jurkm";

$kode		=$_POST[kode];
$tanggal	=$_POST[tanggal];
$nokas  	=$_POST[nokas];
$nakas  	=$_POST[nakas];
$nourut		=$_POST[nourut];
$noakun 	=$_POST[noakun];
$nobp   	=$_POST[nobp];
$nofak  	=$_POST[nofak];
$naakun 	=$_POST[naakun];
$namabp 	=$_POST[namabp];
$ket    	=$_POST[ket];
$jumlah		=$_POST[jumlah];
$user		=$_SESSION[namauser];

$sql = mysql_query("SELECT * FROM $table WHERE kode_km='$kode' AND no_urut='$nourut'");
$row= mysql_num_rows($sql);

if ($row>0){	
	mysql_query("UPDATE $table SET tanggal='$tanggal',nokas='$nokas',namakas='$nakas',noakun='$noakun',nobp='$nobp',nofak='$nofak',naakun='$naakun',namabp='$namabp',keterangan='$ket',jumlah='$jumlah',user='$user'
	WHERE kode_km='$kodekm' AND no_urut='$nourut'");
}
else{	
	mysql_query("INSERT INTO $table (kode_km,tanggal,nokas,namakas,no_urut,noakun,nobp,nofak,naakun,namabp,keterangan,jumlah,user) VALUES('$kode','$tanggal','$nokas','$nakas','$nourut','$noakun','$nobp','$nofak','$naakun','$namabp','$ket','$jumlah','$user')");		
}
?>